Cet article a fait l’objet d’une traduction automatique. Pour afficher l’article en anglais, activez la case d’option Anglais. Vous pouvez également afficher le texte anglais dans une fenêtre contextuelle en faisant glisser le pointeur de la souris sur le texte traduit.
Traduction
Anglais

Matrice de support d’Exchange Server

 

Dernière rubrique modifiée :2017-07-25

La matrice de support d’Exchange Server offre aux administrateurs Microsoft Exchange une référence centrale permettant de localiser aisément les informations sur le niveau de support disponible pour les configurations ou les composants nécessaires, pour toutes les versions d’Microsoft Exchange prises en charge.

Le tableau suivant identifie le modèle de version pour chaque version prise en charge d’Exchange. Le modèle de version est indiqué par un X.

Pour les versions d’Exchange antérieures à Exchange 2013, chaque package de correctif de mise à jour est cumulatif par rapport au produit entier. Par conséquent, si vous appliquez un package de correctif cumulatif à Exchange Server 2010, vous appliquez tous les correctifs contenus dans ce package de correctif cumulatif. Il inclut également tous les correctifs contenus dans les packages de correctif cumulatif antérieurs. Lorsqu’une mise à jour ou un correctif est créé pour les versions d’Exchange, un ou plusieurs des fichiers binaires inclus dans la mise à jour ou dans le correctif sont cumulatifs. Autrement dit, ils sont cumulatifs par rapport au contenu des fichiers. Ils ne sont cependant pas cumulatifs par rapport au produit Exchange entier. Pour plus d’informations, consultez la page relative à la maintenance d’Exchange 2010.

Dans Exchange 2013, nous avons modifié notre façon de fournir des correctifs et des Service Packs. Contrairement aux versions précédentes d’Exchange qui utilisaient un modèle de correctif cumulatif par ordre de priorité et de mises à jour cumulatives, Exchange 2013 et versions ultérieures adopte désormais un modèle de publication planifié. Dans ce modèle, des mises à jour cumulatives sont publiées tous les 3 mois. Une mise à jour cumulative publiée pour Exchange 2013 et versions ultérieures constitue une actualisation complète d’Exchange et est semblable à une mise à niveau de produit ou à la publication d’un Service Pack. Pour plus d’informations sur le nouveau modèle de service, consultez la rubrique Mises à jour pour Exchange 2013.

 

Modèle de publication de service Exchange 2016 Exchange 2013 Exchange 2010

Mises à jour cumulatives

X

X

Correctifs cumulatifs

X

Correctifs de sécurité livrés séparément

X

X

Pour plus d’informations sur la politique de prise en charge pour une version spécifique d’Exchange ou des systèmes d’exploitation client ou serveur MicrosoftWindows, consultez la page Politique de support Microsoft. Pour plus d’informations sur la politique de support Microsoft, consultez la page Forum aux questions sur la politique de support Microsoft.

Exchange 2007 a atteint la fin de la prise en charge sur le 11 avril 2017, par la Stratégie de cycle de vie de Microsoft. Pour rappel, après que cette date il ne sera aucune nouvelle mise à jour de sécurité, mises à jour de sécurité, libre ou payé des options de support assisté ou mises à jour contenus techniques en ligne. En outre, que l’adoption d’Office 365 accélère et cloud l’utilisation augmente, les options de support personnalisé pour les produits Office ne sera pas disponibles. Cela inclut Exchange Server ainsi que les Suites Office ; Serveur SharePoint. Office Communications Server ; Lync Server ; Skype pour le serveur de l’entreprise ; Project Server et Visio. Ayant atteint la fin de la date de la prise en charge pour Exchange 2007, nous vous encourageons vivement à terminer leur migration et plans de mise à niveau. Nous recommandons aux clients d’exploiter les avantages du déploiement fournis par Microsoft et les partenaires Microsoft Certified Partners, y compris Microsoft FastTrack pour les migrations de nuage et les Services de planification et de déploiement de Assurance de logiciel pour les mises à niveau sur place.

Depuis le 8 avril 2014, Microsoft ne fournit plus de mises à jour de sécurité et n’offre plus d’options de support gratuites ou payantes, ni de contenu en ligne mis à jour, tel que les articles de la base de connaissances, pour Exchange 2003. Le contenu en ligne reste disponible tant qu’Exchange 2003 demeure dans la phase de support en ligne autonome.

Les sociétés exécutant Exchange 2003 après le 8 avril 2014 sont responsables de leur propre support. Plus important : étant donné que Microsoft ne fournira plus de mises à jour de sécurité, les sociétés qui choisissent de continuer à exécuter Exchange 2003 acceptent le risque impliqué.

Le tableau suivant permet d’identifier les plateformes de système d’exploitation sur lesquelles les versions d’Exchange peuvent être exécutées. Les plateformes prises en charge sont indiquées par un X.

ImportantImportant :
Les versions de Windows Server et du client Windows qui ne sont pas répertoriées dans le tableau ci-dessous ne sont pas prises en charge pour être utilisées avec une version d’Exchange.

 

Plateforme de système d’exploitation Exchange 2016 CU3 et version ultérieure Exchange 2016 CU2 et versions antérieures Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3

Windows Vista SP2

X1

Windows Server 2008 SP2

 

X

Windows Server 2008 R2 SP1

X

X

Windows 7 SP1

X1

X1

Windows 8

X1

X1

Windows 8.1

X1

X1

X1

 

Windows 10

X1

X1

Windows Server 2012

X

X

X

X

Windows Server 2012 R2

X

X

X

Windows Server 2016

X

1Uniquement pour les outils de gestion Exchange

Le tableau suivant permet d’identifier les environnements Active Directory avec lesquels chaque version d’Exchange peut communiquer. Les environnements pris en charge sont indiqués par un X. Un serveur Active Directory fait référence à la fois aux serveurs de catalogue global accessibles en écriture et aux contrôleurs de domaine accessibles en écriture. Les serveurs de catalogue global en lecture seule et les contrôleurs de domaine en lecture seule ne sont pas pris en charge.

 

Environnement de système d’exploitation Exchange 2016 CU3 et version ultérieure Exchange 2016 CU2 et versions antérieures Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3 RU5 ou version ultérieure

Serveurs Windows Server 2003 SP2 Active Directory

X

X

Serveurs Windows Server 2008 SP2 Active Directory

X

X

X

Serveurs Windows Server 2008 R2 SP1 Active Directory

X

X

X

X

Serveurs Windows Server 2012 Active Directory

X

X

X

X

Serveurs Windows Server 2012 R2 Active Directory

X

X

X

X

Serveurs Windows Server 2016 Active Directory

X

X

X

 

Niveau fonctionnel de la forêt Exchange 2016 CU3 et version ultérieure Exchange 2016 CU2 et versions antérieures Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3 RU5 ou version ultérieure

Niveau fonctionnel de la forêt Windows Server 2003

X

X

Niveau fonctionnel de la forêt Windows Server 2008

X

X

X

Niveau fonctionnel de la forêt Windows Server 2008 R2 SP1

X

X

X

X

Niveau fonctionnel de la forêt Windows Server 2012

X

X

X

X

Niveau fonctionnel de la forêt Windows Server 2012 R2

X

X

X

X

Niveau fonctionnel de la forêt Windows Server 2016

X

X

X

Le tableau suivant identifie les navigateurs web pris en charge pour être utilisés avec la version Premium d’Outlook Web App ou d’Outlook sur le web. Les navigateurs pris en charge sont indiqués par un X.

 

Navigateur Exchange 2016 Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3

Microsoft Edge

Version actuelle de Microsoft Edge

N/D

N/D

Internet Explorer

Version actuelle ou immédiatement antérieure d’Internet Explorer

N/D

N/D

Internet Explorer 11

X

X

Internet Explorer 10

X

X

Internet Explorer 9

X

X

Internet Explorer 8

X

X

Internet Explorer 7

X

Firefox

Version actuelle ou immédiatement antérieure de Firefox

N/D

N/D

Firefox 3.0.1 ou version ultérieure

X

Firefox 12 ou version ultérieure

 

X

X

Safari

Version actuelle de Safari

N/D

N/D

Safari 3.1 ou version ultérieure

X

Safari 5.0 ou version ultérieure

X

X

Chrome

Version actuelle de Chrome

N/D

N/D

Chrome 3.0.195 ou version ultérieure

X

Chrome 18 ou version ultérieure

 

X

X

Le tableau suivant identifie les navigateurs web pris en charge pour être utilisés avec la version allégée (basique) d’Outlook Web App ou d’Outlook sur le web. Les navigateurs pris en charge sont indiqués par un X.

RemarqueRemarque :
Outlook Web App Basic (Outlook Web App Light) est pris en charge par les navigateurs mobiles. Toutefois, si des problèmes de rendu ou d'authentification surviennent dans un navigateur mobile, vérifiez si le problème se reproduit dans Outlook Web App Light dans le client complet d'un navigateur pris en charge. Par exemple, essayez d'utiliser Outlook Web App Light dans Safari, Chrome ou Internet Explorer. Si le problème ne se reproduit pas dans le client complet, nous vous conseillons de contacter le fabricant de l'appareil mobile pour obtenir de l'aide. Dans ces cas, nous collaborons avec le fournisseur, selon le cas.

 

Navigateur Exchange 2016 Exchange 2013 Exchange 2010 SP3

Microsoft Edge

Version actuelle de Microsoft Edge

Internet Explorer

Version actuelle ou immédiatement antérieure d’Internet Explorer

N/D

N/D

Internet Explorer 11

X

X

Internet Explorer 10

X

X

Internet Explorer 9

 

X

X

Internet Explorer 8

X

X

Internet Explorer 7

 

X

X

Safari

Version actuelle de Safari

X

X

Firefox

Version actuelle ou immédiatement antérieure de Firefox

X

X

Chrome

Version actuelle de Chrome

N/D

N/D

Opera

X

X

Le tableau suivant identifie les navigateurs web pris en charge pour l’utilisation de S/MIME avec Outlook Web App ou Outlook sur le web. Les navigateurs pris en charge sont indiqués par un X.

 

Navigateur Exchange 2016 Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3

Microsoft Edge

Version actuelle de Microsoft Edge

Internet Explorer

Version actuelle ou immédiatement antérieure d’Internet Explorer

N/D

N/D

Internet Explorer 11

 

X

X

Internet Explorer 10

 

X

X

Internet Explorer 9

 

X

X

Internet Explorer 8

 

 

X

Internet Explorer 7

 

X

Le tableau suivant permet d’identifier les clients de messagerie compatibles avec chaque version d’Exchange. Les clients pris en charge sont indiqués par un X.

 

Client Exchange 2016 Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3

Outlook 2007

X1

X

Outlook 2010

X4

X2

X

Outlook 2013

X4

X

X

Outlook 2016

X4

X

X

Outlook pour Mac pour Office 365

X4

X

X

Windows Phone 7

X

X

Windows Phone 7,5

X

X

Windows Phone 8

X

X

X

Windows Phone 8.1

X

X

X

Windows Mobile 10

X

X

X

Entourage 2008 (EWS)

X3

X3

X3

1 Nécessite Outlook 2007 Service Pack 3 et la dernière mise à jour publique.

2 Nécessite Outlook 2010 Service Pack 1 et la dernière mise à jour publique.

3 EWS. Il n’y a aucune prise en charge DAV pour Exchange 2010.

4 Prise en charge avec le dernier service pack Office et les mises à jour publiques.

Le tableau suivant permet d’identifier la version d’Microsoft Exchange pouvant être utilisée avec l’outil de réplication inter-organisationnelle Microsoft Exchange (Exscfg.exe ; Exssrv.exe). L’outil permet de répliquer des informations de dossiers publics (y compris les informations de disponibilité) entre des organisations Exchange. Pour plus d’informations, consultez la page sur la réplication inter-organisationnelle Microsoft Exchange Server. Les versions prises en charge sont indiquées par une croix (X).

 

Outil Exchange 2016 Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3

Outil de réplication inter-organisationnelle

X

Le tableau suivant permet d’identifier la version de Microsoft.NET Framework compatible avec chaque version d’Exchange. Les versions prises en charge sont indiquées par un X.

ImportantImportant :
Les versions de .NET Framework qui ne sont pas répertoriées dans le tableau ci-dessous ne sont prises en charge par aucune version d’Exchange. Cela inclut les versions mineures et de niveau de correctif logiciel de .NET Framework.

 

.NET Framework Exchange 2016 CU5 et versions ultérieures Exchange 2016 CU3 et CU4 Exchange 2013 CU16 et versions ultérieures Exchange 2013 CU15 Exchange 2013 CU14 Exchange 2010 SP3

.NET Framework 3.5

 

X1

.NET Framework 3.5 SP1

 

 

X

.NET Framework 4.0

X1,2

.NET Framework 4.5

 

 

X

X1,2

.NET Framework 4.5.1

X

X

.NET Framework 4.5.2

X

X

X

.NET Framework 4.6.1

X

X3,4

X3,4

.NET Framework 4.6.2

X

X

X

X

1 Si vous utilisez Windows Server 2012, .NET Framework 3.5 doit être installé pour pouvoir utiliser Exchange 2010 SP3.

2 Exchange 2010 utilise uniquement les bibliothèques .NET .NET Framework 3.5 et .NET .NET Framework 3.5 SP1. Il n’utilise pas les bibliothèques .NET .NET Framework 4.5 si elles sont installées sur l’ordinateur. Nous prenons en charge l’installation de toutes les versions majeures ou mineures de .NET .NET Framework 4.5 (par exemple, .NET .NET Framework 4.5.1, .NET .NET Framework 4.5.2, etc.) pour peu que .NET .NET Framework 3.5 ou .NET .NET Framework 3.5 SP1 soit également installé sur l’ordinateur.

3 Si vous effectuez une mise à niveau à partir d’une mise à jour cumulative Exchange précédemment installée, nous vous recommandons vivement d’installer la dernière mise à jour cumulative avant .NET Framework 4.6.1 et ses correctifs.

4 .NET Framework 4.6.1 requiert des correctifs si vous souhaitez l’installer sur un serveur qui exécute une version prise en charge d’Exchange. Les éléments suivants correspondent aux correctifs .NET Framework 4.6.1 nécessaires pour Exchange.

Le tableau suivant permet d’identifier la version de Windows Management Framework, qui contient l’interface de ligne de commande Windows PowerShell compatible avec chaque version d’Exchange. Les versions prises en charge sont indiquées par un X.

 

Windows PowerShell Exchange 2016 Exchange 2013 Exchange 2010

Windows PowerShell 2.0

X

Windows Management Framework

Version de Windows Management Framework intégrée à la version de Windows Server sur laquelle vous installez Exchange.

Version de Windows Management Framework intégrée à la version de Windows Server sur laquelle vous installez Exchange.

Version de Windows Management Framework intégrée à la version de Windows Server sur laquelle vous installez Exchange.1

1 Windows Management Framework 3.0 et Windows Management Framework 4.0 peuvent être utilisés pour effectuer des tâches de gestion relatives au système d’exploitation sur des ordinateurs exécutant Exchange 2010 SP3 RU5 ou version ultérieure. Toutefois, les cmdlets Exchange 2010 et les scripts Exchange 2010 requièrent Windows PowerShell 2.0. L’utilisation des cmdlets et des scripts Exchange 2010 avec Windows Management Framework 3.0 ou Windows Management Framework 4.0 n’est pas prise en charge.

Le tableau suivant permet d'identifier la version de Microsoft Management Console (MMC) compatible avec chaque version d'Exchange. Les versions prises en charge sont indiquées par un X.

 

MMC Exchange 2016 Exchange 2013 SP1 ou version ultérieure Exchange 2010 SP3

MMC 3.0

X

X

X

Le tableau suivant permet d’identifier la version de Windows Installer compatible avec chaque version d’Exchange. Les versions prises en charge sont indiquées par un X.

 

Windows Installer Exchange 2016 Exchange 2013 SP1 et versions ultérieures Exchange 2010 SP3

Windows Installer 4.5

X

X

X

Windows Installer 5.0

X

X

 
Afficher: